﻿/* This file will hold custome styles ffor the Visual Theatre Site by Asi Oren for the RTL content HEBREW. */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in custome.css will apply site-wide. */

/*------------Admin Menu RTL Fix---------*/

#admin-menu .dropdown li ul {
  right: auto;
}
#admin-menu .dropdown li li.expandable ul {
margin: -20px 160px 0 0 !important;
}

/*----------Fonts Font Face------------*/

/*----------Global------------*/

body {
	font: normal 13px/1.6 'Open Sans Hebrew', 'Alef', Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 0.04em;
}

h1, h2, h3, h4, h5, h6, .title-font {
    font: 1.25em/1.5 'Open Sans Hebrew';
    margin-bottom: 0.5em;
    letter-spacing: 0.04em;
}

h1 {
	font-size: 2em;
	letter-spacing: 0;
}

h2, h2.block-title {
	font-size: 1.2em;
}

.node ul {
    padding: 0 1.2em 0 0;
}

.title-font {
   font-size: 1.1em;
   color: #000;
}

.title-font-big {
   font-size: 1.15em;
}

.summary {
	font: 1.25em/1.5 'Open Sans Hebrew';
}

.blue-dot {
	padding: 0 20px 0 0;
	background-position: right;
}

.number:not(th.number) {
    font-family: 'Open Sans';
	unicode-bidi: embed;
	direction: ltr;
	text-align: right;
}

.small-text {
	font-size: 0.9em;
	color: #666;
}

.medium-text {
	font-size: 1.2em;
	color: #333;
}

.large-text {
	font-size: 1.25em;
	color: #333;
}

.heb-text {
   display: block;
}

.eng-text {
   display: none;
}


.length-minutes:after {
   content: ' דקות';
}

.grid-gallery-image {
   margin: 0 0 20px 20px;
}

.float-start { float: right; } .float-end {  float: left; }

.page-receipts .print-syslink a.print-page:after {	
   content: "ת תזרים מזומנים";
}

.page-reports-student .print-syslink a.print-page:after {	
   content: "ת היעדרויות סטודנט";
}

.page-reports-teacher-attendance .print-syslink a.print-page:after {	
   content: "ת נוכחות מרצים";
}

.print-syslink {
	right: auto;
	left: 0;
}


body.page-search fieldset.group-result legend {
	font: 1.25em/30px 'Open Sans Hebrew';
	letter-spacing: 0.04em;
}

big { 
	font: 1.15em/1.6em 'Open Sans Hebrew';
}

/*-------------------Links-------------------*/

.admin-links > a {
   float: left;
}

a:link.movie-link, a:visited.movie-link {
  padding: 0 30px 0 15px;
  background-position: right -25px;
}

a.round-button {
	font: 1.25em/1.2 'Open Sans Hebrew';
}

/*-----------------------Form formalize--------------------*/

input[type="text"], input[type="password"], input[type="email"], input[type="number"], select {
	font-family: 'Open Sans Hebrew', Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 0.05em;
}

/*-----------------------List formalize--------------------*/

#region-content .main-text ul {
	margin: 20px 20px 20px 0;
}


/*-----------------------Exposed Filter formalize--------------------*/

.views-exposed-form .views-exposed-widget .form-submit {
	 background-position: 0 -50px;
}

.views-exposed-form .views-exposed-widget .form-submit#edit-reset {
     background-position: 0 -150px;
}

.views-exposed-form .views-exposed-widget .form-submit:hover {
	 background-position: 0 -75px;
}

.views-exposed-form .views-exposed-widget .form-submit#edit-reset:hover {
     background-position: 0 -175px;
}

.views-exposed-form .views-widget-sort-by {
  right: auto;
  left: 0;
}

/*-----------------------Field Collection formalize--------------------*/

.field-collection-view-links a {
   float: right;
}

.field-collection-view-links {
	right: auto; 
	left: 0;
}

.column-2-right .field-collection-view ul.field-collection-view-links {
	float: left;	
}

/*-----------------------Pager formalize--------------------*/
/*
.pager li.first, .pager li.first a, .pager li.first a:hover {
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
}
*/

.item-list .pager li, .item-list .pager ul li {
  float: right;
}

.pager li {
  border-left: 1px solid;
  border-right: 0;
  border-color: #ddd #bbb #999;
  font: normal 11px/1.6 'Open Sans Hebrew', 'Alef', Verdana, Helvetica, Arial, sans-serif;
}

.pager li.pager-next {
  border-right: 1px solid;
  border-color: #ddd #bbb #999;
}

.pager li.pager-last, .pager li.pager-last a, .pager li.pager-last a:hover {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}

.pager li.pager-last, .pager li.pager-next.last {
  right: auto;
  left: 0;
  border-right: 1px solid;
  border-left: 0;
  border-color: #ddd #bbb #999;
}

.pager li.pager-next {
  right: auto;
  left: 50px;
}


/*-------------------------------Layout-----------------------------*/

.site-slogan {
	background-image: url("../images/slogan-heb.gif");
	/*background-image: url("../images/slogan-heb-beta.gif");*/
	background-repeat: no-repeat;
}

.main-donation-button { right: 75px; }

#block-menu-menu-top-menu {
	font-size: 1.1em;
}

.main-menu .content ul.nice-menu ul {
   text-align: right;
}

.main-menu .content ul.nice-menu > li {
	border-right: none;
	border-left: solid 1px #2b2b2b;
}

.main-menu .content ul.nice-menu-down .menuparent ul li a {
	font-size: 12px;
}

.main-menu .content ul.nice-menu ul ul {
   left: auto;
   right: 156px;
}

.sidebar-grey-title h2.block-title {
    margin: 0 0 0 10px;
}

.sidebar-grey-title h2:before {
	border-top: 30px solid transparent;
	border-bottom: none;
}

.sidebar-grey-title h2:after {
	border-bottom: 30px solid transparent;
	border-top: none;
}

/*--------------------Main Content Area-------------------------*/

.ds-2col > .group-left {
	margin: 0 0 20px 80px;
}

/*----------------------------------MEIDALE--------------------------------------------*/

/*--------------meidale menu------------------*/

.meidale-menu-header {
   width: 159px;
}

.node .meidale-menu-block li {
	border-right: none;
	border-left: solid 1px #fff;
}

.node .meidale-menu-block li.last {
	border-left: none;
}

/*-----------------------------Footer--------------------------------*/

.region-footer-menu-inner > section {
   float: right;
}

#zone-footer a {
   font-size: 0.96em;
}

#zone-footer h2 {
   margin-bottom: 0.3em;
}

#zone-supporters-wrapper {
	text-align: left;
}

/*------------------Fixed Blue Menu----------------*/

.fixed-blue-menu {
   right: auto;
   left: 0;
}

.fixed-blue-menu .content {
    left: -18px;
}

/*------------------Grid Pages-----------------*/

.grid-page-view {
   width: 720px;
   line-height: 1.3;
}

.column-4-item {
	margin: 0 0 0 20px;
}

/*----------------------------------Pages--------------------------------------------*/

/*--------Homepage----------*/

body.homepage .tabs {
   text-align: left;
}

/*----gallery------*/

.diagonal-split {
   background-position: 0 -400px;;
}
.homepage-gallery .group-right {
   padding: 40px 10px 0 35px;
}

.homepage-gallery h2 {
   font-size: 1.55em;
}

.homepage-gallery .views-slideshow-controls-bottom {
	left: auto;
   right: 10px;
}


#region-sidebar-first.grid-4 {
   margin: 0 0 0 10px;
}

body.homepage .sidebar-grey-title h2 {
	margin: 0 10px 0 30px;
}

.news-block-content {
   background-position: left;
   font-size: 0.94em;
}

.view-news-events > .view-content {
   /*background-position: right; 
   padding: 0 25px 0 20px;*/
}

.news-block .view-footer a {
	left: -10px;
	text-align: left;
}

.films-news .group-left {
   margin: 0 0 0 20px;
   font-size: 0.94em;
}

body.homepage .meidale-header {
    left: auto;
	right: -7px;
}

body.homepage .meidale-menu-nav {
    left: auto;
	right: -7px;
}

.homepage-gallery-link a {
  right: auto;
  left: -18px;
}

/*------------------Sidebar Menu-----------------*/

#region-menu.grid-3 {
	margin: 7px 0 0 10px;
	width: 230px;
}

#region-menu.grid-3 .region-menu-inner {
	padding: 0 10px 0 0;
}

.sidebar-menu .content a {
	font-size: 1.05em;
}

/*------------------Teaser Pages-----------------*/

body.page-search .ds-2col > .group-left, .default-teaser .ds-2col > .group-left, .default-teaser .group-left {
   padding: 0 0 0 20px;
   margin: 0;
}

.token-teaser .trimmed-text {
  margin: 0 0 0 80px;
}

/*------------------Course Pages-----------------*/

.side-item {
	padding: 0 20px 0 0;
	background-position: right 4px;
}

/*-----------------Alumni Search------------------*/

#edit-name-wrapper {
   display: block;
}

#edit-combine-wrapper {
   display: none;
}

/*-----------------Movie Catalog------------------*/

#edit-field-user-first-name-eng-value-wrapper {
   display: none;
}

/*------------------Tables-----------------*/

table .item-list ol li {
	float: right;
}

body.context-שנת-לימוד h1:after {
    content: "";
}

body.context-שנת-לימוד h1:before {
    content: "קורסים שנה ";
}

#edit-actions a, #edit-actions-submit {
	float: right;
	margin: 0 0 0 5px;
}

/*--------year content before--------------*/

.year-1:before {content: "ראשונה";}
.year-2:before {content: "שניה";}
.year-3:before {content: "שלישית";}
.year-4:before {content: "רביעית";}

